.avis {
    margin-top: 1rem;
}

.page-id-22 .avis {
    display: none;
}

.site-footer {
    background-color: black;
    color: white;
    padding: 20px;
    text-align: center;
}

.site-footer img {
    width: 80%;
    object-fit: container;
}

.coordonnees a {
    color: white;
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 1rem;
    text-decoration: none;
}

.footer-menu .footer-menu .nav {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    margin-top: 1rem;

}

.coordonnees svg {
    margin-right: 1rem;
}

.footer-menu li {
    list-style: none;
    margin-bottom: 0.8rem;
}

.footer-menu a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
}

.footer-menu nav {
    text-align: start;
}



@media screen and (max-width: 768px) {
    footer .site-footer img {
        width: 100%;
    }

    footer .footer-menu a {
        font-size: 1rem;
    }

    footer svg {
        width: 30px;
        margin-right: 0.5rem !important;
        height: fit-content;
    }

    footer .tel-1 {
        font-size: 0.85rem !important;
        margin-bottom: 0.5rem !important;
    }

    footer .adress-1 {
        font-size: 0.85rem !important;
        margin-bottom: 0.5rem !important;
    }

    footer ul {
        padding-left: 0;
        padding-top: 1rem;
    }

    footer li a {
        color: #f7a336 !important;
    }

}